API reference
POSTRequires Bearer token
Sync selected LDAP users
/api/companies/{company}/ldap/sync/users
Submit /api/companies/{company}/ldap/sync/users. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
company Required | string | Path parameter company. |
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
user_ids Required | array | 1–100 user ids in the company. e.g. [4,5] |
Responses
| Status | Meaning |
|---|---|
| 202 | Sync started |
| 401 | Missing or invalid Bearer token. |